[General]
SidebarStyle=0
CloseAction=0
Language=ChineseSimp
SaveWndRctN=1
Scheduler=0
AnimateOff=1
Monitor=0

[AutoUpdate]
UpdateType=2
UpdateTypeX=1

[Drivers]
AutoBackup2=1
AutoDownload=0
AutoDownloadX=1
AutoInst=0
BackCount=3
AutoBackup=0
ShowInstTips=0
UpdatedCount=7
UpdDrvCount=7
UpdRdyCount=1

[Scan]
AllNotInstall=1
LastLevel=0
LastDevcs=0
LastGames=2
Schedule=-1
ScanGameX=1
StableScan=1

[WinDrivers]
GetWinDriversDate=

[Promote]
Speedup=1

[Main]
LastRegPro=0

[HWINFO]

[flag]
db_os_arch=1

[Focus]
FocusAssist=1
FocusMode=1
SilentM=1

[DrvAutoUpdateList]
graphics=1
audio=1
network=1
chipset=1
external=1
gamecomp=0
others=1


